using System;

internal sealed class Delegate90 : MulticastDelegate
{
	public extern Array Invoke(object object_0);

	public static Array smethod_0(object object_0, Delegate90 delegate90_1)
	{
		return delegate90_1(object_0);
	}

	public extern Delegate90(object object_0, IntPtr intptr_0);

	static Delegate90()
	{
		Class10.smethod_13(typeof(Delegate90).TypeHandle);
	}

	internal static Delegate90 delegate90_0;
}
